Scroll ImageMap Security Advisory 2018-10-23

Description

This advisory discloses a critical severity security issue affecting Scroll ImageMap for Confluence.

In order to fix the issue, server and data center users should immediately update Scroll ImageMap to version 2.2.2, which is now available on the Atlassian Marketplace.

All cloud installations of Scroll ImageMap have already been updated to a fixed version – no action is required.

We will not provide additional details to avoid potential exploitation of this flaw.

(For customers still using a free unsupported 1.x.x version, please update to version 1.13 – but also consider to upgrade to a supported version!)

Environment

None

Status

Assignee

Unassigned

Reporter

Sync User [K15t]

Labels

None

Participants

None

QA Status

None

Deployment

Cloud
Server

Documentation Status

None

UI Concept

None

External Votes

None

Fix versions

Affects versions

2.0.0

Priority

Major
Configure